/* Webfont: TheBraggest-Regular */
@font-face {
    font-family: 'TheBraggest';
    src: url('../webfonts/TheBraggest-Regular.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/TheBraggest-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/TheBraggest-Regular.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/TheBraggest-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/TheBraggest-Regular.svg#TheBraggest-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: TheBraggestAlt-Regular */
@font-face {
    font-family: 'TheBraggestAlt';
    src: url('../webfonts/TheBraggestAlt-Regular.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/TheBraggestAlt-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/TheBraggestAlt-Regular.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/TheBraggestAlt-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/TheBraggestAlt-Regular.svg#TheBraggestAlt-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Saturday-Script-Regular-1 */
@font-face {
    font-family: 'saturday_script_alt1regular';
    src: url('../webfonts/saturdayscript_alt1-webfont.woff2') format('woff2'),
         url('../webfonts/saturdayscript_alt1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Webfont: Saturday-Script-Regular-2 */
@font-face {
    font-family: 'saturday_script_alt2regular';
    src: url('../webfonts/saturdayscript_alt2-webfont.woff2') format('woff2'),
         url('../webfonts/saturdayscript_alt2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Webfont: Saturday-Script-Oblique */
@font-face {
    font-family: 'saturday_script_oblique_altRg';
    src: url('../webfonts/saturdayscript_oblique_alt1-webfont.woff2') format('woff2'),
         url('../webfonts/saturdayscript_oblique_alt1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Webfont: Saturday-Script-Oblique-2 */
@font-face {
    font-family: 'saturday_script_oblique_altRg';
    src: url('../webfonts/saturdayscript_oblique_alt2-webfont.woff2') format('woff2'),
         url('../webfonts/saturdayscript_oblique_alt2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Webfont: Saturday-Script-Regular */
@font-face {
    font-family: 'saturday_scriptregular';
    src: url('../webfonts/saturdayscript-webfont.woff2') format('woff2'),
         url('../webfonts/saturdayscript-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Webfont: Waves-Oblique-Textured */
@font-face {
    font-family: 'wavesoblique-textured';
    src: url('../webfonts/waves-oblique-textured-webfont.woff2') format('woff2'),
         url('../webfonts/waves-oblique-textured-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Webfont: Waves-Oblique */
@font-face {
    font-family: 'wavesoblique';
    src: url('../webfonts/waves-oblique-webfont.woff2') format('woff2'),
         url('../webfonts/waves-oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Webfont: Waves-Regular */
@font-face {
    font-family: 'wavesregular';
    src: url('../webfonts/waves-regular-webfont.woff2') format('woff2'),
         url('../webfonts/waves-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Webfont: Waves-Textured */
@font-face {
    font-family: 'wavestextured';
    src: url('../webfonts/waves-textured-webfont.woff2') format('woff2'),
         url('../webfonts/waves-textured-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}